# Imagick::polaroidImage

(PECL imagick 2, PECL imagick 3)

Imagick::polaroidImage — Simula una fotografía Polaroid

### Descripción

public Imagick::polaroidImage(ImagickDraw `$properties`, float `$angle`): bool

Simula una fotografía Polaroid. Este método está disponible si Imagick ha sido compilado con la versión 6.3.2 o superior de ImageMagick.

### Parámetros

`properties`

  Las propiedades de polaroid

`angle`

  El ángulo de polaroid

### Valores devueltos

Devuelve `true` en caso de éxito.

### Ejemplos

Ejemplo #1 Un ejemplo de Imagick::polaroidImage()

Un ejemplo usando Imagick::polaroidImage()

`<?php
/* Crear el objeto */
$imagen = new Imagick('fuente.png');
/* Establecer la opacidad */
$imagen->polaroidImage(new ImagickDraw(), 25);
/* Imprimir la imagen */
header('Content-type: image/png');
echo $imagen;
?>`